@font-face
  font-family: "Horizon"
  src: url("../assets/fonts/horizon.otf")
  font-weight: normal
  font-style: normal

@font-face
  font-family: "MontserratMedium"
  src: url("../assets/fonts/Montserrat-Medium.ttf")
  font-weight: normal
  font-style: normal

@font-face
  font-family: "MontserratBold"
  src: url("../assets/fonts/Montserrat-Bold.ttf")
  font-weight: normal
  font-style: normal